
D4Science Infrastructure - Task #11604

Please allow pc-frosini.isti.cnr.it to comunicate with ckan-d-d4s.d4science.org

Apr 10, 2018 04:00 PM - Luca Frosini

Status: Closed Start date: Apr 10, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Resource Provisioning   

Infrastructure: Development   

Description

Running GRSF service on my machine I obtain the following exception:

org.postgresql.util.PSQLException: Connection to ckan-d-d4s.d4science.org:5432 refused. Check that

 the hostname and port are correct and that the postmaster is accepting TCP/IP connections.

 I think this is related to the possibility to communicate with ckan-d-d4s.d4science.org.

Can you please grant my machine to be able to connect with ckan-d-d4s.d4science.org

History

#1 - Apr 12, 2018 12:05 PM - Luca Frosini

- Assignee changed from Luca Frosini to _InfraScience Systems Engineer

#2 - Apr 12, 2018 12:15 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Apr 12, 2018 12:16 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done.

#4 - Apr 12, 2018 12:27 PM - Luca Frosini

- Status changed from Feedback to Closed

I confirm that I can connect to CKAN from my host
